/*
Theme Name: Zoey Child Theme
Theme URI: http://wp.themedemo.co/zoey
Author: Truethemes
Author URI: https://themeforest.net/user/truethemes
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready WordPress theme with grid system layout. It is optimized for mobile touch and swipe.
Tags: one-column, two-columns, right-sidebar, custom-menu, post-formats, sticky-post, translation-ready
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: zoey
Template: zoey
*/

iframe {border: none!important;}
.home .body-height {height: auto!important;}
.simple-banner-wrap .content {display:none!important;}